<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ユーザー情報更新</title>
</head>
<link rel="stylesheet"
	href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
	integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T"
	crossorigin="anonymous">

<link href="css/userDataUpdate.css" rel="stylesheet" type="text/css" />
<body>
	<div class="user-area">こんにちは！ユーザー名さん
		<a href="userLogin.html"><font color="Red">ログアウト</font></a>
		<br>
		<a href="userData.html"><b><font color="Blue">ユーザー画面に戻る</font></b></a>
		<br>
		<a href="pokemonSearch.html"><b><font color="Blue">ポケモン検索画面に戻る</font></b></a>
	</div>
	<br>

	<h1 align="center"><span style="background-color:White">ユーザー情報更新</span></h1>

	<div class="userUpdate-area">
		<div class="card">
			<h5 class="card-header">入力してください</h5>
				<div class="row">
					<div class="col-sm-6">
						<b>ログインID</b>
					</div>
					<div class="col-sm-6">
						0001
					</div>
				</div>
				<br>

				<div class="row">
					<div class="col-sm-4">
						<b>パスワード</b>
					</div>
					<div class="col-sm-8">
						<input type="text" class="form-control">
					</div>
				</div>

				<div class="row">
					<div class="col-sm-4">
						<b>パスワード(確認)</b>
					</div>
					<div class="col-sm-8">
						<input type="password" class="form-control">
					</div>
				</div>

				<div class="row">
					<div class="col-sm-4">
						<b>ユーザー名</b>
					</div>
					<div class="col-sm-8">
						<input type="text" class="form-control">
					</div>
				</div>

				<div class="row">
					<div class="col-sm-4">
						<b>生年月日</b>
					</div>
					<div class="col-sm-8">
						<input type="date" class="form-control">
					</div>
				</div>

				<div class="row">
					<div class="col-sm-4">
						<b>ひとこと(15字以内)</b>
					</div>

					<div class="col-sm-8">
						<input type="text" class="form-control" value="登録していたひとことを表示">
					</div>
				</div>
				<br>
					<div class="center">
						<a href="userData.html">
							<input type="submit" class="btn btn-success" value="ユーザー情報を更新する">
						</a>
					</div>
					<br>
		</div>
	</div>
</body>
</html>